<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class User_details extends CI_Controller {
	
	public function __construct()
	{
		parent::__construct();
		
		$this->load->model(array('admin_model','Db_model'));
		
		$this->load->helper('basic_helper');
		
	}
	
	public function index()
	{
		$this->view();
	}
	
	public function view($user_id='')
	{
		$data['user_det'] = $this->Db_model->get_one('shop_checkoutusers',array('id'=>$user_id));
				
		$this->load->view('website/order_header');
		$this->load->view('admin/user_details',$data);
		$this->load->view('website/order_footer');
	}
	

}
